@media (max-width: 1199px) {

    .title {
        left: 12%;
    }
}

@media (max-width: 1150px) {

    .title {
        left: 11%;
    }
}

@media (max-width: 1111px) {

    .title {
        left: 10%;
    }
}

@media (max-width: 1099px) {

    .title {
        left: 9%;
    }
}

@media (max-width: 1070px) {

    .title {
        left: 8%;
    }
}

@media (max-width: 1040px) {

    .title {
        left: 7%;
    }
}

@media (max-width: 1010px) {

    .title {
        left: 6%;
    }
}

@media (max-width: 1000px) {

    .title {
        left: 5%;
    }
}

@media (max-width: 980px) {

    .title {
        left: 4%;
    }
}

@media (max-width: 950px) {

    .title {
        left: 2%;
    }
}

@media (max-width: 915px) {

    .title {
        left: 0%;
    }
}

@media (max-width: 861px) {

    .subtitle {
        font-size: 85px;
    }
}

@media (max-width: 820px) {

    .subtitle {
        font-size: 80px;
    }
}

@media (max-width: 790px) {

    .subtitle {
        font-size: 70px;
    }

    .title {
        font-size: 95px;
        margin-top: 30px;
    }
}

@media (max-width: 717px) {

    .subtitle {
        font-size: 65px;
    }

    .title {
        margin-top: 15px;
        font-size: 95px;
    }
}

@media (max-width: 690px) {

    .subtitle {
        font-size: 60px;
    }

    .title {
        margin-top: 20px;
        font-size: 85px;
    }
}

@media (max-width: 650px) {

    .subtitle {
        font-size: 55px;
    }

    .title {
        margin-top: 15px;
    }
}

@media (max-width: 615px) {

    .subtitle {
        font-size: 50px;
    }

    .title {
        margin-top: 10px;
        font-size: 80px;
    }
}

@media (max-width: 580px) {

    .subtitle {
        font-size: 45px;
    }

    .title {
        margin-top: 5px;
        font-size: 75px;
    }
}

@media (max-width: 540px) {

    .subtitle {
        font-size: 40px;
    }

    .title {
        font-size: 70px;
    }
}

@media (max-width: 500px) {

    .subtitle {
        letter-spacing: 18px;
    }

    .title {
        font-size: 65px; 
    }

}

@media (max-width: 480px) {

    .subtitle {
        letter-spacing: 17px;
    }

}

@media (max-width: 475px) {

    .subtitle {
        letter-spacing: 15px;
    }

}

@media (max-width: 465px) {

    .subtitle {
        letter-spacing: 14px;
    }

}

@media (max-width: 450px) {

    .subtitle {
        letter-spacing: 13px;
    }

}

@media (max-width: 435px) {

    .subtitle {
        letter-spacing: 12px;
    }

}

@media (max-width: 430px) {

    .subtitle {
        letter-spacing: 11px;
    }

}

@media (max-width: 420px) {

    .subtitle {
        letter-spacing: 10px;
    }

}

@media (max-width: 410px) {

    .subtitle {
        letter-spacing: 9px;
    }

}

@media (max-width: 400px) {

    .subtitle {
        letter-spacing: 8px;
    }

}

@media (max-width: 390px) {

    .subtitle {
        letter-spacing: 7px;
    }

}

@media (max-width: 380px) {

    .subtitle {
        letter-spacing: 6px;
    }

}

@media (max-width: 370px) {

    .subtitle {
        letter-spacing: 5px;
    }

}

@media (max-width: 360px) {

    .subtitle {
        letter-spacing: 4px;
    }

}

@media (max-width: 350px) {

    .subtitle {
        letter-spacing: 3px;
    }

}

@media (max-width: 340px) {

    .subtitle {
        letter-spacing: 2px;
    }

}

@media (max-width: 330px) {

    .subtitle {
        letter-spacing: 1px;
    }

}

@media (max-width: 300px) {

    .subtitle {
        letter-spacing: 0px;
    }

}